# Japanese translation for avogadro
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the avogadro package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
# Takaki Iekura <tacostea@gmail.com>, 2021.
# Eisuke Kawashima <e.kawaschima+weblate@gmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: avogadro\n"
"Report-Msgid-Bugs-To: avogadro-devel@lists.sourceforge.net\n"
"POT-Creation-Date: 2022-07-20 04:26+0000\n"
"PO-Revision-Date: 2021-09-12 21:32+0000\n"
"Last-Translator: Eisuke Kawashima <e.kawaschima+weblate@gmail.com>\n"
"Language-Team: Japanese <https://hosted.weblate.org/projects/avogadro/"
"avogadroapp/ja/>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.9-dev\n"
"X-Launchpad-Export-Date: 2018-04-13 16:02+0000\n"

#: backgroundfileformat.cpp:29 backgroundfileformat.cpp:54
msgid "No molecule set in BackgroundFileFormat!"
msgstr ""

#: backgroundfileformat.cpp:32 backgroundfileformat.cpp:57
msgid "No file format set in BackgroundFileFormat!"
msgstr ""

#: backgroundfileformat.cpp:35 backgroundfileformat.cpp:60
msgid "No file name set in BackgroundFileFormat!"
msgstr ""

#: mainwindow.cpp:299
msgid "Ready…"
msgstr ""

#: mainwindow.cpp:340
msgid "Tool"
msgstr "ツール"

#: mainwindow.cpp:344
msgid "Display Types"
msgstr "表示タイプ"

#: mainwindow.cpp:355
msgid "View Configuration"
msgstr "設定の表示"

#: mainwindow.cpp:361
msgid "Molecules"
msgstr "分子"

#: mainwindow.cpp:370
msgid "Layers"
msgstr ""

#: mainwindow.cpp:389
#, fuzzy
#| msgid "File"
msgctxt "File toolbar"
msgid "File"
msgstr "ファイル"

#: mainwindow.cpp:394
#, fuzzy
#| msgid "Tools"
msgctxt "Tools toolbar"
msgid "Tools"
msgstr "ツール"

#: mainwindow.cpp:627
msgid "Untitled"
msgstr "無題"

#: mainwindow.cpp:632
#, qt-format
msgctxt ""
"window title: %1 = file name, %2 = • for modified file, %3 = Avogadro version"
msgid "%1%2 - Avogadro %3"
msgstr "%1%2 - Avogadro %3"

#: mainwindow.cpp:681
msgid "Restart needed"
msgstr ""

#: mainwindow.cpp:682
msgid "Please restart Avogadro to use the new language."
msgstr ""

#: mainwindow.cpp:702 mainwindow.cpp:1365
msgid "Chemical Markup Language"
msgstr ""

#: mainwindow.cpp:703 mainwindow.cpp:1364
msgid "Chemical JSON"
msgstr ""

#: mainwindow.cpp:709
msgid "Open chemical file"
msgstr ""

#: mainwindow.cpp:727 mainwindow.cpp:751 mainwindow.cpp:1267
#: mainwindow.cpp:2169
msgid "Cannot open file"
msgstr "ファイルを開けません"

#: mainwindow.cpp:728 mainwindow.cpp:752 mainwindow.cpp:1268
#, fuzzy, qt-format
msgid "Can't open supplied file %1"
msgstr "ファイル %1 を保存できません"

#: mainwindow.cpp:741
msgid "Open Molecule"
msgstr "分子を開く"

#: mainwindow.cpp:765
msgid "Commands"
msgstr "コマンド"

#: mainwindow.cpp:765
msgid "Input Generators"
msgstr ""

#: mainwindow.cpp:765
msgid "File Formats"
msgstr "ファイル形式"

#: mainwindow.cpp:766
msgctxt "atomic electrostatics"
msgid "Charges"
msgstr ""

#: mainwindow.cpp:770
msgid "Install Plugin Script"
msgstr "プラグインスクリプトをインストールする"

#: mainwindow.cpp:770
msgid "Script Type:"
msgstr ""

#: mainwindow.cpp:821 mainwindow.cpp:1263
msgid "Select file reader"
msgstr "ファイルリーダを選択"

#: mainwindow.cpp:850
msgid "Reading File"
msgstr "ファイルの読み込み中"

#: mainwindow.cpp:852
#, qt-format
msgid ""
"Opening file '%1'\n"
"with '%2'"
msgstr ""

#: mainwindow.cpp:883
#, qt-format
msgid "Molecule loaded (%1 atoms, %2 bonds)"
msgstr ""

#: mainwindow.cpp:888
msgid "File error"
msgstr "ファイルエラー"

#: mainwindow.cpp:889
#, qt-format
msgid ""
"Error while reading file '%1':\n"
"%2"
msgstr ""
"ファイル '%1'の読み取り中にエラーが発生しました：\n"
"%2"

#: mainwindow.cpp:916
#, fuzzy, qt-format
msgctxt "%1 = filename"
msgid "Saved file %1"
msgstr "ファイル %1 を保存できません"

#: mainwindow.cpp:924
#, fuzzy
msgid "Error saving file"
msgstr ""
"ファイル '%1'の読み取り中にエラーが発生しました：\n"
"%2"

#: mainwindow.cpp:925
#, fuzzy, qt-format
msgctxt "%1 = file name, %2 = error message"
msgid ""
"Error while saving '%1':\n"
"%2"
msgstr ""
"ファイル '%1'の読み取り中にエラーが発生しました：\n"
"%2"

#: mainwindow.cpp:964
msgid "Error: Failed to initialize OpenGL context"
msgstr "エラー：OpenGLコンテキストの初期化に失敗しました"

#: mainwindow.cpp:965
#, qt-format
msgid ""
"OpenGL 2.0 or greater required, exiting.\n"
"\n"
"%1"
msgstr ""

#: mainwindow.cpp:966
msgid "Unknown error"
msgstr "不明なエラー"

#: mainwindow.cpp:1092 mainwindow.cpp:1093
msgid "Navigate tool"
msgstr ""

#: mainwindow.cpp:1213
msgid "Common image formats"
msgstr "一般的な画像形式"

#: mainwindow.cpp:1215
msgid "All files"
msgstr "全てのファイル"

#: mainwindow.cpp:1215
msgid "BMP"
msgstr "BMP"

#: mainwindow.cpp:1216
msgid "PNG"
msgstr "PNG"

#: mainwindow.cpp:1216
msgid "JPEG"
msgstr "JPEG"

#: mainwindow.cpp:1225
msgid "Export Bitmap Graphics"
msgstr "ビットマップ画像のエクスポート"

#. i18n: file: mainwindow.ui:14
#. i18n: ectx: property (windowTitle), widget (QMainWindow, MainWindow)
#: mainwindow.cpp:1236 mainwindow.cpp:1338 mainwindow.cpp:2042:33
msgid "Avogadro"
msgstr "Avogadro"

#: mainwindow.cpp:1237
#, qt-format
msgid "Cannot save file %1."
msgstr "ファイル %1 を保存できません"

#: mainwindow.cpp:1339
msgid ""
"This file was imported from a non-standard format which may not be able to "
"write all of the information in the molecule.\n"
"\n"
"Would you like to export to the current format, or save in a standard format?"
msgstr ""
"このファイルは非標準な形式からインポートされ、分子のすべての情報を書き込むこ"
"とができない可能性があります。\n"
"\n"
"現在の形式にエクスポートしますか、それとも標準形式で保存しますか？"

#: mainwindow.cpp:1346
msgid "Export"
msgstr "エクスポート"

#: mainwindow.cpp:1371
msgid "Save chemical file"
msgstr "化学ファイルを保存する"

#: mainwindow.cpp:1399
msgid "Export Molecule"
msgstr "分子のエクスポート"

#: mainwindow.cpp:1451
msgid "Saving File in Progress…"
msgstr ""

#: mainwindow.cpp:1453
#, qt-format
msgctxt "%1 = file name, %2 = format"
msgid ""
"Saving file “%1”\n"
"with “%2”"
msgstr ""

#: mainwindow.cpp:1565
#, qt-format
msgid "&Undo %1"
msgstr "%1を元に戻す(&U)"

#. i18n: file: mainwindow.ui:194
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#: mainwindow.cpp:1568 mainwindow.cpp:1795:117
msgid "&Undo"
msgstr "元に戻す(&U)"

#: mainwindow.cpp:1573
#, qt-format
msgid "&Redo %1"
msgstr "%1をやり直す(&R)"

#. i18n: file: mainwindow.ui:206
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#: mainwindow.cpp:1576 mainwindow.cpp:1800:123
msgid "&Redo"
msgstr "やり直す(&R)"

#: mainwindow.cpp:1676
#, fuzzy
msgid "&Testing"
msgstr "テスト(&T)"

#: mainwindow.cpp:1678
#, fuzzy
msgid "Record test…"
msgstr "レコード テスト..."

#: mainwindow.cpp:1681
#, fuzzy
msgid "Play test…"
msgstr "プレイ テスト..."

#. i18n: file: mainwindow.ui:32
#. i18n: ectx: property (title), widget (QMenu, menuFile)
#: mainwindow.cpp:1695 menubuilder.cpp:76:36
msgid "&File"
msgstr "ファイル (&F)"

#. i18n: file: mainwindow.ui:121
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#. i18n: file: mainwindow.ui:129
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#: mainwindow.cpp:1697:75 rc.cpp:81
msgid "&New"
msgstr "新規作成(&N)"

#. i18n: file: mainwindow.ui:82
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#: mainwindow.cpp:1706:51
msgid "&Open…"
msgstr "開く(&O)…"

#. i18n: file: mainwindow.ui:134
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#. i18n: file: mainwindow.ui:142
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#: mainwindow.cpp:1715:84 rc.cpp:90
msgid "&Close"
msgstr "閉じる(&C)"

#. i18n: file: mainwindow.ui:147
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#. i18n: file: mainwindow.ui:155
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#: mainwindow.cpp:1729:93 rc.cpp:99
msgid "&Save"
msgstr "保存(&S)"

#. i18n: file: mainwindow.ui:160
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#: mainwindow.cpp:1738:102
msgid "Save &As…"
msgstr "名前を付けて保存(&A) …"

#. i18n: file: mainwindow.ui:328
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#: mainwindow.cpp:1749:195
msgid "&Export"
msgstr "エクスポート (&E)"

#: mainwindow.cpp:1750
#, fuzzy
msgid "&Molecule…"
msgstr "分子"

#: mainwindow.cpp:1758
#, fuzzy
msgid "&Graphics…"
msgstr "グラフィックス(&G) ..."

#. i18n: file: mainwindow.ui:95
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#. i18n: file: mainwindow.ui:106
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#: mainwindow.cpp:1766:60 rc.cpp:66
msgid "&Quit"
msgstr "終了(&Q)"

#. i18n: file: mainwindow.ui:318
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#: mainwindow.cpp:1776:189
msgid "Open Recent"
msgstr "最近開いたファイル"

#: mainwindow.cpp:1788
msgid "No recent files"
msgstr "最近のファイルはありません"

#. i18n: file: mainwindow.ui:59
#. i18n: ectx: property (title), widget (QMenu, menuEdit)
#: mainwindow.cpp:1794 menubuilder.cpp:76:45
msgid "&Edit"
msgstr "編集 (&E)"

#: mainwindow.cpp:1806
#, fuzzy
msgid "&Copy Graphics"
msgstr "グラフィックス(&G) ..."

#: mainwindow.cpp:1810
#, fuzzy
#| msgid "Ctrl+A"
msgid "Ctrl+Alt+C"
msgstr "Ctrl+A"

#. i18n: file: mainwindow.ui:54
#. i18n: ectx: property (title), widget (QMenu, menuView)
#: mainwindow.cpp:1823 menubuilder.cpp:76:42
msgid "&View"
msgstr "表示 (&V)"

#: mainwindow.cpp:1824
#, fuzzy
msgid "Set Background Color…"
msgstr "背景色を設定(&B) ..."

#: mainwindow.cpp:1832
msgid "Projection"
msgstr "投影法"

#: mainwindow.cpp:1833
msgid "Perspective"
msgstr "透視投影法"

#: mainwindow.cpp:1840
msgid "Orthographic"
msgstr "正投影法"

#: mainwindow.cpp:1859
msgid "&Extensions"
msgstr "エクステンション (&E)"

#: mainwindow.cpp:1861
msgid "User Interface Language…"
msgstr ""

#: mainwindow.cpp:1865
msgid "&Periodic Table…"
msgstr ""

#: mainwindow.cpp:1871 menubuilder.cpp:80
msgid "&Help"
msgstr "ヘルプ(&H)"

#. i18n: file: mainwindow.ui:182
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#: mainwindow.cpp:1872:114
msgid "&About"
msgstr "Avogadro について(&A)"

#: mainwindow.cpp:1879
#, fuzzy
#| msgid "Discussion Forum"
msgid "&Discussion Forum"
msgstr "ディスカッションフォーラム"

#: mainwindow.cpp:1883
#, fuzzy
#| msgid "Avogadro Website"
msgid "&Avogadro Website"
msgstr "Avogadro ウェブサイト"

#: mainwindow.cpp:1887
#, fuzzy
#| msgid "Report a Bug"
msgid "&Report a Bug"
msgstr "バグを報告"

#: mainwindow.cpp:1891
msgid "&Suggest a Feature"
msgstr ""

#: mainwindow.cpp:1915
msgid "System Language"
msgstr ""

#: mainwindow.cpp:1923
msgid "Language"
msgstr ""

#: mainwindow.cpp:1923
msgid "User Interface Language:"
msgstr ""

#: mainwindow.cpp:2027
#, qt-format
msgid "All supported formats (%1);;All files (*);;"
msgstr "サポートされているすべての形式（%1）;;すべてのファイル（*）;;"

#: mainwindow.cpp:2043
#, fuzzy
msgid "Do you want to save the changes to the document?"
msgstr "ドキュメントの変更内容を保存しますか？"

#: mainwindow.cpp:2051
msgid "Your changes will be lost if you don't save them."
msgstr "保存しないと変更した部分は失われます。"

#: mainwindow.cpp:2059
msgctxt "Save"
msgid "Ctrl+S"
msgstr "Ctrl+S"

#: mainwindow.cpp:2061
msgctxt "Discard"
msgid "Ctrl+D"
msgstr "Ctrl+D"

#: mainwindow.cpp:2149
#, qt-format
msgid "Error while loading the “%1” file format."
msgstr ""

#: mainwindow.cpp:2165
msgid "Select file format"
msgstr "ファイル形式を選択"

#: mainwindow.cpp:2170 mainwindow.cpp:2181
#, qt-format
msgid "Avogadro cannot open “%1”."
msgstr "Avogadroは「%1」を開くことができません。"

#: mainwindow.cpp:2180
msgid "Cannot open files"
msgstr "ファイルを開くことができません"

#. i18n: file: mainwindow.ui:49
#. i18n: ectx: property (title), widget (QMenu, menuBuild)
#: menubuilder.cpp:76:39
msgid "&Build"
msgstr "ビルド (&B)"

#. i18n: file: mainwindow.ui:71
#. i18n: ectx: property (title), widget (QMenu, menuSelect)
#: menubuilder.cpp:77:48
msgid "&Select"
msgstr "選択 (&S)"

#: menubuilder.cpp:80
msgid "Se&ttings"
msgstr "設定(&t)"

#: menubuilder.cpp:80
msgid "&Window"
msgstr "ウィンドウ(&W)"

#: viewfactory.cpp:26 viewfactory.cpp:35
#, fuzzy
#| msgid "New View"
msgid "3D View"
msgstr "新規ビュー"

#: viewfactory.cpp:28 viewfactory.cpp:38
msgid "VTK"
msgstr ""

#. i18n: file: aboutdialog.ui:62
#. i18n: ectx: property (text), widget (QLabel, versionLabel)
msgid ""
"<html><head/><body><p><span style=\" font-size:20pt; font-weight:600;"
"\">Version:</span></p></body></html>"
msgstr ""
"<html><head/><body><p><span style=\" font-size:20pt; font-weight:600;\">バー"
"ジョン:</span></p></body></html>"

#. i18n: file: aboutdialog.ui:75
#. i18n: ectx: property (text), widget (QLabel, version)
msgid ""
"<html><head/><body><p><span style=\" font-size:20pt; font-weight:600;\">0.1</"
"span></p></body></html>"
msgstr ""
"<html><head/><body><p><span style=\" font-size:20pt; font-weight:600;\">0.1</"
"span></p></body></html>"

#. i18n: file: aboutdialog.ui:117
#. i18n: ectx: property (text), widget (QLabel, libs)
msgid ""
"<html><head/><body><p><span style=\" font-size:10pt; font-weight:600;"
"\">AvogadroLibs Version:</span></p></body></html>"
msgstr ""
"<html><head/><body><p><span style=\" font-size:10pt; font-weight:600;"
"\">AvogadroLibs バージョン:</span></p></body></html>"

#. i18n: file: aboutdialog.ui:124
#. i18n: ectx: property (text), widget (QLabel, libsVersion)
#. i18n: file: aboutdialog.ui:171
#. i18n: ectx: property (text), widget (QLabel, qtVersion)
msgid ""
"<html><head/><body><p><span style=\" font-size:10pt; font-weight:600;\">0.1</"
"span></p></body></html>"
msgstr ""
"<html><head/><body><p><span style=\" font-size:10pt; font-weight:600;\">0.1</"
"span></p></body></html>"

#. i18n: file: aboutdialog.ui:164
#. i18n: ectx: property (text), widget (QLabel, qtVersionLabel)
msgid ""
"<html><head/><body><p><span style=\" font-size:10pt; font-weight:600;\">Qt "
"Version:</span></p></body></html>"
msgstr ""
"<html><head/><body><p><span style=\" font-size:10pt; font-weight:600;\">Qt "
"バージョン:</span></p></body></html>"

#. i18n: file: aboutdialog.ui:224
#. i18n: ectx: property (text), widget (QLabel, licenseLabel)
#, fuzzy
#| msgid ""
#| "<html><head/><body><p><a href=\"http://www.openchemistry.org\"><span "
#| "style=\" text-decoration: underline; color:#0000ff;\">www.openchemistry."
#| "org</span></a></p></body></html>"
msgid ""
"<html><head/><body><p><span style=\" font-size:10pt; font-weight:600;"
"\">License: </span><a href=\"https://opensource.org/licenses/BSD-3-Clause"
"\"><span style=\" font-size:10pt; text-decoration: underline; color:#0000ff;"
"\">BSD 3-Clause</span></a></p></body></html>"
msgstr ""
"<html><head/><body><p><a href=\"http://www.openchemistry.org\"><span style="
"\" text-decoration: underline; color:#0000ff;\">www.openchemistry.org</"
"span></a></p></body></html>"

#. i18n: file: aboutdialog.ui:264
#. i18n: ectx: property (text), widget (QLabel, label_2)
#, fuzzy
#| msgid ""
#| "<html><head/><body><p><a href=\"http://www.openchemistry.org\"><span "
#| "style=\" text-decoration: underline; color:#0000ff;\">www.openchemistry."
#| "org</span></a></p></body></html>"
msgid ""
"<html><head/><body><p><a href=\"https://www.openchemistry.org\"><span style="
"\" text-decoration: underline; color:#0000ff;\">www.openchemistry.org</"
"span></a></p></body></html>"
msgstr ""
"<html><head/><body><p><a href=\"http://www.openchemistry.org\"><span style="
"\" text-decoration: underline; color:#0000ff;\">www.openchemistry.org</"
"span></a></p></body></html>"

#. i18n: file: aboutdialog.ui:293
#. i18n: ectx: property (text), widget (QLabel, label_3)
#, fuzzy
#| msgid ""
#| "<html><head/><body><p><a href=\"http://www.kitware.com\"><span style=\" "
#| "text-decoration: underline; color:#0000ff;\">www.kitware.com</span></a></"
#| "p></body></html>"
msgid ""
"<html><head/><body><p><a href=\"https://www.kitware.com\"><span style=\" "
"text-decoration: underline; color:#0000ff;\">www.kitware.com</span></a></p></"
"body></html>"
msgstr ""
"<html><head/><body><p><a href=\"http://www.kitware.com\"><span style=\" text-"
"decoration: underline; color:#0000ff;\">www.kitware.com</span></a></p></"
"body></html>"

#. i18n: file: aboutdialog.ui:320
#. i18n: ectx: property (text), widget (QPushButton, OK)
msgid "OK"
msgstr "はい"

#. i18n: file: mainwindow.ui:85
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+O"
msgctxt "File | Open"
msgid "Ctrl+O"
msgstr "Ctrl+O"

#. i18n: file: mainwindow.ui:90
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "&Open"
msgstr "開く(&O)"

#. i18n: file: mainwindow.ui:98
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+Q"
msgctxt "File | Quit"
msgid "Ctrl+Q"
msgstr "Ctrl+Q"

#. i18n: file: mainwindow.ui:111
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Recent"
msgstr "最近使用したファイル"

#. i18n: file: mainwindow.ui:116
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "&Clear Recent"
msgstr "最近使用したファイル情報の削除(&C)"

#. i18n: file: mainwindow.ui:124
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+N"
msgctxt "File | New"
msgid "Ctrl+N"
msgstr "Ctrl+N"

#. i18n: file: mainwindow.ui:137
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+W"
msgctxt "File | Close"
msgid "Ctrl+W"
msgstr "Ctrl+W"

#. i18n: file: mainwindow.ui:150
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+S"
msgctxt "File | Save"
msgid "Ctrl+S"
msgstr "Ctrl+S"

#. i18n: file: mainwindow.ui:163
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+Shift+S"
msgctxt "File | Save As"
msgid "Ctrl+Shift+S"
msgstr "Ctrl+Shift+S"

#. i18n: file: mainwindow.ui:168
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Revert To Saved"
msgstr "保存した状態へ復帰"

#. i18n: file: mainwindow.ui:177
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
#, fuzzy
msgid "Set &Background Color…"
msgstr "背景色を設定(&B) ..."

#. i18n: file: mainwindow.ui:197
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+Z"
msgctxt "Undo"
msgid "Ctrl+Z"
msgstr "Ctrl+Z"

#. i18n: file: mainwindow.ui:209
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+Shift+Z"
msgctxt "Redo"
msgid "Ctrl+Shift+Z"
msgstr "Ctrl+Shift+Z"

#. i18n: file: mainwindow.ui:218
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Center"
msgstr "中央"

#. i18n: file: mainwindow.ui:227
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Align View To Axes"
msgstr "ビューを軸にそろえる"

#. i18n: file: mainwindow.ui:232
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Paste"
msgstr "貼り付け"

#. i18n: file: mainwindow.ui:235
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+V"
msgctxt "Paste"
msgid "Ctrl+V"
msgstr "Ctrl+V"

#. i18n: file: mainwindow.ui:240
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Copy"
msgstr "コピー"

#. i18n: file: mainwindow.ui:243
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+C"
msgctxt "Copy"
msgid "Ctrl+C"
msgstr "Ctrl+C"

#. i18n: file: mainwindow.ui:248
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Cut"
msgstr "カット"

#. i18n: file: mainwindow.ui:251
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+X"
msgctxt "Cut"
msgid "Ctrl+X"
msgstr "Ctrl+X"

#. i18n: file: mainwindow.ui:256
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Clear"
msgstr "クリア"

#. i18n: file: mainwindow.ui:261
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Select All"
msgstr "すべて選択"

#. i18n: file: mainwindow.ui:264
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+A"
msgctxt "Select All"
msgid "Ctrl+A"
msgstr "Ctrl+A"

#. i18n: file: mainwindow.ui:269
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Select None"
msgstr "選択解除"

#. i18n: file: mainwindow.ui:272
#. i18n: ectx: property (shortcut), widget (QMenu, menuSelect)
#, fuzzy
#| msgid "Ctrl+Shift+A"
msgctxt "Select None"
msgid "Ctrl+Shift+A"
msgstr "Ctrl+Shift+A"

#. i18n: file: mainwindow.ui:280
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Tutorials"
msgstr "チュートリアル"

#. i18n: file: mainwindow.ui:288
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Avogadro Help"
msgstr "Avogadro ヘルプ"

#. i18n: file: mainwindow.ui:293
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Release Notes"
msgstr "リリースノート"

#. i18n: file: mainwindow.ui:298
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Report a Bug"
msgstr "バグを報告"

#. i18n: file: mainwindow.ui:303
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "FAQ"
msgstr "FAQ"

#. i18n: file: mainwindow.ui:308
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Avogadro Website"
msgstr "Avogadro ウェブサイト"

#. i18n: file: mainwindow.ui:313
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "Discussion Forum"
msgstr "ディスカッションフォーラム"

#. i18n: file: mainwindow.ui:323
#. i18n: ectx: property (text), widget (QMenu, menuSelect)
msgid "&Import"
msgstr "インポート (&I)"

msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr ""
",Launchpad Contributions:,Andrzej MoST (Marcin Ostajewski),Geoff Hutchison, ,"
"Launchpad Contributions:,Andrzej MoST (Marcin Ostajewski),Avogadro Team,"
"Geoff Hutchison, ,Launchpad Contributions:,Geoff Hutchison,tomo, ,Launchpad "
"Contributions:,Andrzej MoST (Marcin Ostajewski),Avogadro Team,Geoff "
"Hutchison,tomo, ,Launchpad Contributions:,Andrzej MoST (Marcin Ostajewski),"
"Avogadro Team,Geoff Hutchison,tomo, ,Launchpad Contributions:,Andrzej MoST "
"(Marcin Ostajewski),Avogadro Team,Geoff Hutchison,hide D,tomo, ,Launchpad "
"Contributions:,Andrzej MoST (Marcin Ostajewski),Avogadro Team,Geoff "
"Hutchison,hide D,tomo, ,Launchpad Contributions:,Andrzej MoST (Marcin "
"Ostajewski),Avogadro Team,Geoff Hutchison,hide D,tomo, ,Launchpad "
"Contributions:,Andrzej MoST (Marcin Ostajewski),Avogadro Team,Geoff "
"Hutchison,hide D,tomo, ,Launchpad Contributions:,Andrzej MoST (Marcin "
"Ostajewski),Avogadro Team,Geoff Hutchison,hide D,tomo, ,Launchpad "
"Contributions:,Avogadro Team,Geoff Hutchison,Katsuhiko Nishimra,hide D,"
"tomo, ,Launchpad Contributions:,Avogadro Team,Geoff Hutchison,Katsuhiko "
"Nishimra,hide D,tomo, ,Launchpad Contributions:,Avogadro Team,Geoff "
"Hutchison,Katsuhiko Nishimra,hide D,tomo"

msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr ""
",,,,,,,avogadro-devel@lists.sourceforge.net,,,,,,,,,avogadro-devel@lists."
"sourceforge.net,,,,,,avogadro-devel@lists.sourceforge.net,,,,,,avogadro-"
"devel@lists.sourceforge.net,,,,,,,avogadro-devel@lists.sourceforge.net,,,,,,,"
"avogadro-devel@lists.sourceforge.net,,,,,,,avogadro-devel@lists.sourceforge."
"net,,,,,,,avogadro-devel@lists.sourceforge.net,,,,,,avogadro-devel@lists."
"sourceforge.net,,ktns.87@gmail.com,,,,,avogadro-devel@lists.sourceforge.net,,"
"ktns.87@gmail.com,,,,,avogadro-devel@lists.sourceforge.net,,ktns.87@gmail."
"com,,"

#~ msgid "Set background color…"
#~ msgstr "背景色を設定…"

#~ msgid "&Full Screen Mode"
#~ msgstr "フルスクリーンモード(&F)"

#~ msgid "Esc"
#~ msgstr "Esc"

#~ msgid "Close View"
#~ msgstr "ビューを閉じる"

#, fuzzy
#~ msgid "Configure Avogadro…"
#~ msgstr "Avogadro の設定..."

#~ msgid "Duplicate View"
#~ msgstr "ビューの複製"

#~ msgid "Display Axes"
#~ msgstr "座標軸の表示"

#~ msgid "Debug Information"
#~ msgstr "デバッグ情報"

#, fuzzy
#~ msgid "Plugin Manager…"
#~ msgstr "プラグイン・マネージャ ..."

#, fuzzy
#~ msgid "Project Tree Editor…"
#~ msgstr "プロジェクト・ツリー・エディタ"

#~ msgid "Detach View"
#~ msgstr "分離ビュー"

#, fuzzy
#~ msgid "Molecule File…"
#~ msgstr "分子ファイル ..."

#~ msgid "Use Quick Render"
#~ msgstr "クイック・レンダの使用"

#, fuzzy
#~ msgid "&Vector Graphics…"
#~ msgstr "ベクター画像(&V) ..."

#~ msgid "Display Unit Cell Axes"
#~ msgstr "ユニットセル軸の表示"

#, fuzzy
#~ msgid "All Molecules in File…"
#~ msgstr "ファイル中の全分子"

#~ msgid "Reset Display Types"
#~ msgstr "表示方式をリセット"

#~ msgid "SMILES"
#~ msgstr "SMILES"

#~ msgid "InChI"
#~ msgstr "InChI"

#~ msgid "IUPAC InChI identifier"
#~ msgstr "IUPAC 国際化学識別子(InChI)"

#~ msgid ""
#~ "Error while writing file '%1':\n"
#~ "%2"
#~ msgstr ""
#~ "ファイル '%1'の書き込み中にエラーが発生しました：\n"
#~ "%2"

#~ msgid "Writing File"
#~ msgstr "ファイル中を書き込み中"

#~ msgid "&Open..."
#~ msgstr "開く(&O)"

#~ msgid "&Molecule..."
#~ msgstr "分子(&M)"

#~ msgctxt "%1 is the Git revision number."
#~ msgid "(Git revision: %1)"
#~ msgstr "(Gitのリビジョン番号: %1)"

#~ msgid ""
#~ "<h3>%1</h3><br/><br/>Application Version: %2<br/><br/>Library Version: "
#~ "%3<br/><br/>Open Babel Version: %4"
#~ msgstr ""
#~ "<h3>%1</h3><br/><br/>アプリケーション・バージョン: %2<br/><br/>ライブラ"
#~ "リ・バージョン: %3<br/><br/>Open Babel バージョン: %4"

#~ msgid ""
#~ "<br/><br/>Qt Version: %1<br/><br/>For more information check the <a href="
#~ "\"http://avogadro.cc/\">Avogadro homepage</a>.<br/><br/>The program is "
#~ "provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE WARRANTY OF "
#~ "DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.<br/>"
#~ msgstr ""
#~ "<br/><br/>Qt バージョン: %1<br/><br/>詳しくは、 <a href=\"http://avogadro."
#~ "cc/\">Avogadro のホームページ</a>をご確認ください。<br/><br/>本プログラム"
#~ "は、現状のまま提供され、設計、商品性、特定目的との適合性を含む、一切の保証"
#~ "を伴いません。<br/>"

#~ msgid "Cut Molecule"
#~ msgstr "分子の切り取り"

#~ msgid "Cut Atoms"
#~ msgstr "原子の切り取り"

#~ msgid "Clear Molecule"
#~ msgstr "分子の消去"

#~ msgid "Clear Atoms"
#~ msgstr "原子の消去"

#~ msgid "Messages"
#~ msgstr "メッセージ"

#~ msgid "&Minimize"
#~ msgstr "最小化(&M)"

#~ msgid "Ctrl+M"
#~ msgstr "Ctrl+M"

#~ msgid "&Zoom"
#~ msgstr "ズーム(&Z)"

#~ msgid "Bring All to Front"
#~ msgstr "全てを前面に表示"

#~ msgid "&Tool Settings..."
#~ msgstr "ツール設定(&T)"

#~ msgctxt "Tool Settings shortcut"
#~ msgid "Ctrl+T"
#~ msgstr "Ctrl+T"

#~ msgid "&Display Settings..."
#~ msgstr "表示設定(&D)"

#~ msgctxt "Display Settings shortcut"
#~ msgid "Ctrl+D"
#~ msgstr "Ctrl+D"

#~ msgid "Common molecule formats"
#~ msgstr "一般的な分子ファイル形式"

#~ msgid "CML"
#~ msgstr "CML"

#~ msgid "Computational Chemistry Output"
#~ msgstr "計算化学アウトプット"

#~ msgid "Crystallographic Interchange CIF"
#~ msgstr "Crystallographic Interchange CIF"

#~ msgid "GAMESS-US Output"
#~ msgstr "GAMESS-US アウトプット"

#~ msgid "Gaussian 98/03 Output"
#~ msgstr "Gaussian 98/03 アウトプット"

#~ msgid "Gaussian Formatted Checkpoint"
#~ msgstr "Gaussian書式付きチェックポイント"

#~ msgid "HyperChem"
#~ msgstr "HyperChem"

#~ msgid "MDL Mol"
#~ msgstr "MDL Mol"

#~ msgid "NWChem Output"
#~ msgstr "NWChem アウトプット"

#~ msgid "PDB"
#~ msgstr "PDB"

#~ msgid "Sybyl Mol2"
#~ msgstr "Sybyl Mol2"

#~ msgid "XYZ"
#~ msgstr "XYZ"

#~ msgctxt "%1 is a filename"
#~ msgid "Loading %1..."
#~ msgstr "%1 ... 読み込み中"

#~ msgid "Loading %1..."
#~ msgstr "%1 ... 読み込み中"

#~ msgid "Reading molecular file failed, file %1."
#~ msgstr "分子ファイルの読み込みに失敗しました. ファイル %1"

#~ msgid "Reading multi-molecule file. This may take a while..."
#~ msgstr "multi-molecule ファイル読み込み中. しばらくお待ちください ..."

#~ msgid "This file does not contain 3D coordinates."
#~ msgstr "このファイルには、3D座標が含まれていません。"

#~ msgid "Do you want Avogadro to build a rough geometry?"
#~ msgstr "Avogadro により、ラフ・ジオメトリを構築してもよいですか？"

#~ msgid ""
#~ "This file does not contain 3D coordinates.\n"
#~ "You may not be able to edit or view properly."
#~ msgstr ""
#~ "このファイルには、3D座標が含まれていません。\n"
#~ "編集、表示を正しく行えない場合があります。"

#~ msgid "Select Molecule to View"
#~ msgstr "表示分子の選択"

#~ msgid "Molecule Title"
#~ msgstr "分子タイトル"

#~ msgid "Atoms: "
#~ msgstr "原子 : "

#~ msgid " Bonds: "
#~ msgstr " 結合 : "

#~ msgid "File Loaded..."
#~ msgstr "ファイルを読み込みました ..."

#~ msgid "Save..."
#~ msgstr "保存 ..."

#~ msgid "Save"
#~ msgstr "保存"

#~ msgid "GAMESS Input"
#~ msgstr "GAMESS インプット"

#~ msgid "Gaussian Cartesian Input"
#~ msgstr "Gaussian Cartesian インプット"

#~ msgid "Gaussian Z-matrix Input"
#~ msgstr "Gaussian Z-matrix インプット"

#~ msgid "MDL SDfile"
#~ msgstr "MDL SDfile"

#~ msgid "NWChem Input"
#~ msgstr "NWChem インプット"

#~ msgid "Save Molecule As"
#~ msgstr "名前を付けて分子を保存"

#~ msgid "Untitled %1"
#~ msgstr "無題 %1"

#~ msgid "Unable to paste molecule."
#~ msgstr "分子を貼り付けできません"

#~ msgid "Paste failed (format unavailable)."
#~ msgstr "貼り付けに失敗しました ( この形式は利用できません )"

#~ msgid "Copy failed (format unavailable)."
#~ msgstr "コピーに失敗しました（この形式は利用できません）"

#~ msgid "Copy failed (mdl unavailable)."
#~ msgstr "コピーに失敗しました ( mdl は利用できません )"

#~ msgid "View %1"
#~ msgstr "ビュー %1"

#~ msgctxt "View number (from 1 on)"
#~ msgid "View %1"
#~ msgstr "ビュー %1"

#~ msgid "Avogadro: Detached View"
#~ msgstr "Avogadro: 分離ビュー"

#~ msgid "Normal Size"
#~ msgstr "標準サイズ"

#~ msgid "Full Screen"
#~ msgstr "フルスクリーン"

#~ msgid "Ctrl+Backspace"
#~ msgstr "Ctrl+Backspace"

#~ msgctxt "[*] indicates that this is a modified view...."
#~ msgid "[*]Avogadro"
#~ msgstr "[*]Avogadro"

#~ msgctxt "Window title: %1 is file name, %2 is Avogadro"
#~ msgid "%1[*] - %2"
#~ msgstr "%1[*] - %2"

#~ msgid "Add"
#~ msgstr "追加"

#~ msgid "Duplicate"
#~ msgstr "複製"

#~ msgid "Remove"
#~ msgstr "除去"

#~ msgid "No tools or engines loaded."
#~ msgstr "ツールまたはエンジンがロードされていません"

#~ msgid "No engines loaded."
#~ msgstr "エンジンがロードされていません"

#~ msgid "No tools loaded."
#~ msgstr "ツールがロードされていません"

#~ msgid ""
#~ " It is unlikely this application will function correctly. Please correct "
#~ "this error."
#~ msgstr ""
#~ " アプリケーションが正常に動作しなかったようです。エラーを修正してくださ"
#~ "い。"

#~ msgid "Objects"
#~ msgstr "オブジェクト"

#~ msgid "Colors"
#~ msgstr "色"

#~ msgid " copy"
#~ msgstr " コピー"

#~ msgid "Name: "
#~ msgstr "名前 : "

#~ msgid "Identifier: "
#~ msgstr "識別子 : "

#~ msgid "Description:\n"
#~ msgstr "デスクリプション :\n"

#~ msgid "Atoms"
#~ msgstr "原子"

#~ msgid "Bonds"
#~ msgstr "結合"

#~ msgid "Residues"
#~ msgstr "残基"

#~ msgid "bond %1"
#~ msgstr "結合 %1"

#~ msgid "Label"
#~ msgstr "ラベル"

#~ msgid "User Selections"
#~ msgstr "ユーザ選択"

#~ msgid "Error"
#~ msgstr "エラー"

#~ msgid "only labels can have sub items"
#~ msgstr "ラベルのみサブアイテムを設定することができます"

#~ msgid "Item"
#~ msgstr "アイテム"

#~ msgid "Index"
#~ msgstr "インデックス"

#~ msgctxt "Display quality setting"
#~ msgid "Low"
#~ msgstr "低"

#~ msgctxt "Display quality setting"
#~ msgid "Medium"
#~ msgstr "中"

#~ msgctxt "Display quality setting"
#~ msgid "High"
#~ msgstr "高"

#~ msgctxt "Display quality setting"
#~ msgid "Undefined"
#~ msgstr "未定義"

#~ msgctxt "Level of fog in the scene"
#~ msgid "None"
#~ msgstr "なし"

#~ msgctxt "Level of fog in the scene"
#~ msgid "Some"
#~ msgstr "多少"

#~ msgctxt "Level of fog in the scene"
#~ msgid "Mid"
#~ msgstr "中間"

#~ msgctxt "Level of fog in the scene"
#~ msgid "Lots"
#~ msgstr "多"

#~ msgctxt "Level of fog in the scene"
#~ msgid "Undefined"
#~ msgstr "未定義"

#~ msgid "Network Update Check Failed"
#~ msgstr "ネットワーク更新チェックに失敗しました"

#~ msgid "Network timeout or other error."
#~ msgstr "ネットワーク・タイムアウトまたはその他のエラー"

#~ msgctxt "Indicates an updated Avogadro version is available"
#~ msgid "Updated Version of Avogadro Available"
#~ msgstr "Avogadro 更新バージョンを利用可能"

#~ msgid "Add Display Type"
#~ msgstr "表示タイプを追加"

#~ msgid "Type:"
#~ msgstr "タイプ :"

#~ msgid "Name:"
#~ msgstr "名前 :"

#~ msgid "Description:"
#~ msgstr "デスクリプション :"

#~ msgid "Form"
#~ msgstr "フォーム"

#~ msgid "Color by:"
#~ msgstr "配色 :"

#~ msgid "Add Selected Primitives"
#~ msgstr "選択済み基本要素を追加"

#~ msgid "Remove Selected Primitives"
#~ msgstr "選択済み基本要素を削除"

#~ msgid "Add All Primitives"
#~ msgstr "全ての基本要素を追加"

#~ msgid "Display Only Selected Primitives"
#~ msgstr "選択済み基本要素のみを表示"

#~ msgid "Assign to Selection"
#~ msgstr "選択要素に割り当て"

#~ msgid "Filename:"
#~ msgstr "ファイル名 :"

#~ msgid "Select..."
#~ msgstr "選択..."

#~ msgid "Automatically detect from extension"
#~ msgstr "拡張子から自動検出"

#~ msgid "Perceive bonding"
#~ msgstr "結合情報の判別"

#~ msgid "Perceive bond orders"
#~ msgstr "結合次数の判別"

#~ msgid "Coordinates are in Ångstroms"
#~ msgstr "オングストローム座標単位"

#~ msgid "Toolbars"
#~ msgstr "ツールバー"

#~ msgid "Copy As"
#~ msgstr "形式を選択してコピー"

#~ msgid "E&xtensions"
#~ msgstr "エクステンション(&x)"

#~ msgid "Main Toolbar"
#~ msgstr "メインツールバー"

#~ msgid "Project Tree"
#~ msgstr "プロジェクト・ツリー"

#~ msgid "&Paste"
#~ msgstr "貼り付け(&P)"

#~ msgid "Plugins"
#~ msgstr "プラグイン"

#~ msgid "Details"
#~ msgstr "詳細"

#~ msgid "Tree Items"
#~ msgstr "ツリー・アイテム"

#~ msgid "Type"
#~ msgstr "タイプ"

#~ msgid "New Item"
#~ msgstr "新規アイテム"

#~ msgid "&New Item"
#~ msgstr "新規アイテム(&N)"

#~ msgid "New Subitem"
#~ msgstr "新規サブアイテム"

#~ msgid "New &Subitem"
#~ msgstr "新規サブアイテム(&S)"

#~ msgid "Delete Item"
#~ msgstr "アイテムを削除"

#~ msgid "&Delete Item"
#~ msgstr "アイテムを削除(&D)"

#~ msgid "Move Item Left (before Parent Item)"
#~ msgstr "アイテムを左 ( 親アイテムの前 ) に移動"

#~ msgid "L"
#~ msgstr "左"

#~ msgid "Move Item Right (as a First Subitem of the Next Sibling Item)"
#~ msgstr "アイテムを右へ移動（次の同種アイテムのサブ項目として）"

#~ msgid "R"
#~ msgstr "右"

#~ msgid "Move Item Up"
#~ msgstr "アイテムを上に移動"

#~ msgid "U"
#~ msgstr "上"

#~ msgid "Move Item Down"
#~ msgstr "アイテムを下に移動"

#~ msgid "D"
#~ msgstr "下"

#~ msgid "Alias"
#~ msgstr "エイリアス"

#~ msgid "Settings..."
#~ msgstr "設定 ..."

#~ msgid "General"
#~ msgstr "全般"

#~ msgid "Quality:"
#~ msgstr "品質 :"

#~ msgid "Set the global rendering quality."
#~ msgstr "グローバル・レンダリング品質に設定"

#~ msgid "Fog:"
#~ msgstr "フォグ効果 :"
